=== src/dde-dock-plugins/CMakeLists.txt ===
cmake_minimum_required( VERSION 3.1.0 )
set (PROJECT_NAME dde-dock-plugins)
project( ${PROJECT_NAME} )

add_subdirectory(recordtime)
