## deepin-screen-recorder 2.7.5

=== debian/changelog ===
deepin-screen-recorder (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5
  * d/rules: Don't install directory usr/share/dman .

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 25 Jul 2018 10:54:21 +0800

deepin-screen-recorder (2.7.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com>.
  * d/control: Bump Standards-Version to 4.1.4. (no changes needed)

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 03 Jun 2018 22:04:00 +0800

deepin-screen-recorder (2.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #870449)

 -- Yangfl <mmyangfl@gmail.com>  Sun, 18 Mar 2018 15:24:27 +0800
