=== debian/control ===
Source: deepin-screen-recorder
Section: utils
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
Build-Depends:
 debhelper (>= 11~),
 pkg-config, qt5-qmake,
 libxcb-util0-dev,
 libqt5x11extras5-dev,
 qttools5-dev-tools,
 libdtkwidget-dev,
 libxtst-dev,
 libprocps-dev,
 libdtkwm-dev,
Standards-Version: 4.1.5
Homepage: https://github.com/manateelazycat/deepin-screen-recorder
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-screen-recorder.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-screen-recorder

Package: deepin-screen-recorder
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 deepin-notifications,
 byzanz,
 ffmpeg,
Description: Simple recorder tools for deepin
 Deepin Screen Recorder is a screen recorder tool, it supports to save the
 recorded screens as gif or mp4 format. It can select the recorded window
 automatically or manually by selecting the area. Users just need to start and
 stop the recording process, and the file will auto save to the desktop.
 .
 This package is part of DDE (Deepin Desktop Environment).
