## deepin-screen-recorder 2.7.7

=== debian/changelog ===
deepin-screen-recorder (2.7.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.7.
  * debian/control:
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0.
    + Use Rules-Requires-Root: no.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Jan 2019 10:08:20 -0500
