=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
- pkg-config, qt5-qmake,
+ debhelper-compat (= 12),
+ libdtkwidget-dev,
+ libdtkwm-dev,
+ libprocps-dev,
+ libqt5x11extras5-dev,
  libxcb-util0-dev,
- libqt5x11extras5-dev,
+ libxtst-dev,
+ pkg-config,
+ qt5-qmake,
  qttools5-dev-tools,
- libdtkwidget-dev,
- libxtst-dev,
- libprocps-dev,
- libdtkwm-dev,
-Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/manateelazycat/deepin-screen-recorder
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-screen-recorder.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-screen-recorder
@@ -23,11 +25,11 @@
 Package: deepin-screen-recorder
 Architecture: any
 Depends:
+ byzanz,
+ deepin-notifications,
+ ffmpeg,
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- deepin-notifications,
- byzanz,
- ffmpeg,
 Description: Simple recorder tools for deepin
  Deepin Screen Recorder is a screen recorder tool, it supports to save the
  recorded screens as gif or mp4 format. It can select the recorded window
