## deepin-screen-recorder 5.0.0

=== debian/changelog ===
deepin-screen-recorder (5.0.0-1build2) focal; urgency=medium

  * No-change rebuild against libprocps8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Feb 2020 07:20:16 +0000

deepin-screen-recorder (5.0.0-1build1) focal; urgency=medium

  * No-change rebuild against libprocps8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Feb 2020 00:26:07 +0000

deepin-screen-recorder (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 5.0.0.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Update Homepage information.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2019 15:23:31 -0500
