=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: deepin-screen-recorder
 Section: utils
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
@@ -17,8 +18,8 @@
  qt5-qmake,
  qttools5-dev-tools,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-Homepage: https://github.com/manateelazycat/deepin-screen-recorder
+Standards-Version: 4.4.1
+Homepage: https://github.com/linuxdeepin/deepin-screen-recorder
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-screen-recorder.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-screen-recorder
