## deepin-screen-recorder 5.8.0.46

=== debian/changelog ===
deepin-screen-recorder (5.8.0.46-3) unstable; urgency=medium

  * Add patch to fix ftbfs with libproc2. (Closes: #1024220)
  * debian/control: Replace libprocps-dev with libproc2-dev.

 -- Arun Kumar Pariyar <arun@debian.org>  Tue, 27 Dec 2022 03:27:57 +0545

deepin-screen-recorder (5.8.0.46-2) unstable; urgency=medium

  * debian/control:
    + Drop deepin-turbo from binary package dependency.
    + Drop dde-session-ui from binary package Recommends.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Thu, 24 Dec 2020 11:46:15 +0545

deepin-screen-recorder (5.8.0.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arun Kumar Pariyar ]
  * New upstream version 5.8.0.46.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.
    + Add libdframeworkdbus-dev and libdtkgui-dev to Build-Depends.
    + Update build dependencies and tighten libdtkwidget-dev to (>=5.2~).
    + Remove deepin-notifications and add deepin-turbo
      to package dependency.
    + Add dde-session-ui to Recommends.
    + Add deepin-screenshot to Conflicts, Replaces.
    + Add Arun Kumar Pariyar to Uploaders.
  * debian/copyright: Update copyright information.
  * debian/rules: Update for proper build and remove LDFLAGS.
  * debian/patches:
    + Add patch to fix build with Qt5.15+ (Closes: #975156).
    + Add patch to fix build Xlibint istream error.
    + Add patch to add Keywords entry in desktop file.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 21 Dec 2020 16:14:51 +0545

deepin-screen-recorder (5.0.0-2) unstable; urgency=high

  * Team upload.
  * Rebuild to complete the procps transition. (Closes: #951992)
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Mar 2020 17:56:15 -0500
