## deepin-screen-recorder 5.9.6

=== debian/changelog ===
deepin-screen-recorder (5.9.6-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 27 Apr 2021 15:41:19 +0800

deepin-screen-recorder (0.1-1) unstable; urgency=low

  * Initial release.

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 13 Feb 2017 16:32:34 +0800
