=== debian/changelog ===
deepin-screen-recorder (5.10.15-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 20 Jan 2022 14:51:43 +0800
