## deepin-screen-recorder 5.11.1

=== debian/changelog ===
deepin-screen-recorder (5.11.1-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 24 May 2022 11:31:09 +0800
