## deepin-screen-recorder 5.11.2

=== debian/changelog ===
deepin-screen-recorder (5.11.2-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 15 Aug 2022 09:22:38 +0800
