## deepin-screen-recorder 5.11.12

=== CMakeLists.txt ===
cmake_minimum_required( VERSION 3.1.0 )
set (PROJECT_NAME deepin-screen-recorder)
project( ${PROJECT_NAME} )

add_subdirectory(src)
add_subdirectory(src/dde-dock-plugins)
