=== debian/changelog ===
deepin-screen-recorder (5.11.12-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 17 Nov 2022 10:52:07 +0800
