=== debian/control ===
Source: deepin-screen-recorder
Section: utils
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper, pkg-config, qt5-qmake,
 libxcb-util0-dev, libqt5x11extras5-dev, qttools5-dev-tools,
 libdtkgui-dev,libdtkwidget-dev, libxtst-dev, libprocps-dev,
 libdframeworkdbus-dev,libxcursor-dev,libxfixes-dev,libqt5multimediawidgets5,
 qtmultimedia5-dev,dde-dock-dev,qtbase5-dev-tools,
 libopencv-core-dev,libopencv-imgproc-dev,libopencv-calib3d-dev,libopencv-dev,
 gstreamer1.0-clutter-3.0,gstreamer1.0-x,
 libxss1,qtbase5-dev,
 libkf5windowsystem-dev,libkf5wayland-dev,libkf5i18n-dev,
 libgbm-dev,libepoxy-dev,
 libavcodec-dev,libavdevice-dev,libavfilter-dev,libavformat-dev,libavutil-dev,libswscale-dev,libavresample-dev,
 libkf5config-dev,libxrandr-dev,libxinerama-dev,libepoxy-dev,deepin-desktop-base,
 libgstreamer1.0-dev,libgstreamer-plugins-base1.0-dev,gstreamer1.0-plugins-good,
 libusb-1.0-0-dev,libimageeditor-dev,libudev-dev,libffmpegthumbnailer-dev,portaudio19-dev,libv4l-dev
Standards-Version: 3.9.8
Homepage: https://github.com/linuxdeepin/deepin-screen-recorder

Package: deepin-screen-recorder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgstreamer1.0-0 (>= 1.0.0), ffmpeg
Recommends: dde-session-ui,deepin-ocr, gstreamer1.0-plugins-bad, uos-reporter, deepin-event-log
Conflicts: deepin-screenshot
Replaces: deepin-screenshot
Description: Simple recorder tools for UOS
 A simple screen shot and recorder tools for UOS
