## deepin-screen-recorder 5.11.14

=== debian/changelog ===
deepin-screen-recorder (5.11.14-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 02 Dec 2022 15:39:14 +0800
