## deepin-screen-recorder 5.11.21

=== debian/changelog ===
deepin-screen-recorder (5.11.21-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 03 Apr 2023 14:23:24 +0800

deepin-screen-recorder (5.11.21) unstable; urgency=low

  * New version 5.11.21

 -- wangcong <wangcong@uniontech.com>  Wed, 18 Jan 2023 10:34:05 +0800

deepin-screen-recorder (5.11.20) unstable; urgency=low

  * New version 5.11.20

 -- wangcong <wangcong@uniontech.com>  Sat, 14 Jan 2023 15:05:05 +0800

deepin-screen-recorder (5.11.19) unstable; urgency=low

  * New version 5.11.19

 -- hemingyang <hemingyang@uniontech.com>  Fri, 6 Jan 2023 10:05:05 +0800

deepin-screen-recorder (5.11.18) unstable; urgency=low

  * New version 5.11.18

 -- hemingyang <hemingyang@uniontech.com>  Tues, 4 Jan 2023 14:03:05 +0800

deepin-screen-recorder (5.11.17) unstable; urgency=low

  * New version 5.11.17

 -- hemingyang <hemingyang@uniontech.com>  Fri, 30 Dec 2022 17:08:05 +0800

deepin-screen-recorder (5.11.16) unstable; urgency=low

  * New version 5.11.16

 -- hemingyang <hemingyang@uniontech.com>  Tues, 27 Dec 2022 16:50:05 +0800
