=== debian/changelog ===
deepin-screen-recorder (6.0.9) unstable; urgency=medium

  * fix: fix a crash
    Issues: linuxdeepin/developer-center#10385

 -- zsien <quezhiyong@deepin.org>  Wed, 14 Aug 2024 16:22:27 +0800

deepin-screen-recorder (6.0.8) unstable; urgency=medium

  * chore: add ForceDock flag(Issue: 9619)

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 13 Aug 2024 16:11:17 +0800

deepin-screen-recorder (6.0.7) unstable; urgency=medium

  * fix: the recorder icon(Bug: 266991) 
  * feat: remove the inner margin of dock plugin tooltips (Issues: 9997)
  * fix: the screen-capture icon in the taskbar (Bug: 267113)
  * fix: the recorder taskbar incorrect background-color (Bug: 267669)
  * Update tag to 6.0.7

 -- zhanghongyuan<zhanghongyuan@uniontech.com>  Tue, 13 Aug 2024 11:23:35 +0800

deepin-screen-recorder (6.0.6) unstable; urgency=medium

  * feat: Update screenshot dropshadow effect(Task: 33231)
  * fix: 贴图不能移动出屏幕(Bug: 249185)

 -- zyz <zhaoyingzhen@uniontech.com>  Wed, 24 Jul 2024 15:51:34 +0800

deepin-screen-recorder (6.0.5) unstable; urgency=medium

  * Update tag to 6.0.5.

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Tue, 23 Apr 2024 13:30:03 +0800

deepin-screen-recorder (6.0.4) unstable; urgency=medium

  * Update tag to 6.0.4.

 -- zhanghongyuan <zhanghongyuan@uniontech.com>  Tue, 23 Apr 2024 13:19:20 +0800

deepin-screen-recorder (6.0.3) unstable; urgency=medium

  * Update tag to 6.0.3.

 -- lvwujun <lvwujun@uniontech.com>  Thur, 28 Mar 2024 16:38:34 +0800

deepin-screen-recorder (6.0.1) unstable; urgency=medium

  * Update tag.

 -- wangcong <wangcong@uniontech.com>  Mon, 13 Jun 2022 09:48:34 +0800
