=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Deepin Packages Builder <packages@deepin.com>
 Build-Depends: debhelper, pkg-config, qt5-qmake,
  libxcb-util0-dev, libqt5x11extras5-dev, qttools5-dev-tools,
- libdtkgui-dev,libdtkwidget-dev, libxtst-dev, 
+ libdtkgui-dev,libdtkwidget-dev, libxtst-dev, libprocps-dev | libproc2-dev,
  libdframeworkdbus-dev,libxcursor-dev,libxfixes-dev,libqt5multimediawidgets5,
- qtmultimedia5-dev,dde-dock-dev,qtbase5-dev-tools,
- libopencv-core-dev,libopencv-imgproc-dev,libopencv-calib3d-dev,libopencv-dev,
+ qtmultimedia5-dev, dde-tray-loader-dev, qtbase5-dev-tools,
+ libopencv-mobile-dev,
  gstreamer1.0-clutter-3.0,gstreamer1.0-x,
  libxss1,qtbase5-dev,
  libkf5windowsystem-dev,libkf5wayland-dev,libkf5i18n-dev,
@@ -21,9 +21,17 @@
 
 Package: deepin-screen-recorder
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgstreamer1.0-0 (>= 1.0.0), ffmpeg
-Recommends: dde-session-ui,deepin-ocr, gstreamer1.0-plugins-bad, uos-reporter, deepin-event-log
+Depends: ${shlibs:Depends}, ${misc:Depends}, ffmpeg, libportaudio2
+Recommends: dde-session-ui,deepin-ocr,deepin-screen-recorder-plugin
 Conflicts: deepin-screenshot
 Replaces: deepin-screenshot
 Description: Simple recorder tools for UOS
- A simple screen shot and recorder tools for UOS
+ Package: deepin-screen-recorder
+
+Package: deepin-screen-recorder-plugin
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: deepin-screenshot
+Replaces: deepin-screenshot
+Description: Simple recorder tools for UOS
+ A simple screen shot and recorder tools for UOSA simple screen shot and recorder tools for UOS
