## deepin-screen-recorder 6.0.9%2Bdeepin0%2Brb1

=== debian/changelog ===
deepin-screen-recorder (6.0.9+deepin0+rb1) unstable; urgency=medium

  * changelog 6.0.9.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 02 Sep 2024 17:01:01 +0800
