## deepin-screen-recorder 6.5.26

=== debian/changelog ===
deepin-screen-recorder (6.5.26) unstable; urgency=medium

  * fix: Adjust formatting in screen capture documentation

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Tue, 24 Jun 2025 17:18:11 +0800

deepin-screen-recorder (6.5.25) unstable; urgency=medium

  * Update version to 6.5.25 

 -- Tian ShiLin <tianshilin@uniontech.com>  Mon, 23 Jun 2025 15:02:16 +0800

deepin-screen-recorder (6.5.24) unstable; urgency=medium

  * chore: Update dman's resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 19 Jun 2025 14:27:09 +0800

deepin-screen-recorder (6.5.23) unstable; urgency=medium

  * fix: Fix screen recording button not disappear when recording
  * Update version to 6.5.23

 -- wangrong <wangrong@uniontech.com>  Tue, 17 Jun 2025 19:27:29 +0800

deepin-screen-recorder (6.5.22) unstable; urgency=medium

  * chore: Enhance compiler flags for improved debugging and security
  * Update version to 6.5.22

 -- wangrong <wangrong@uniontech.com>  Fri, 13 Jun 2025 15:53:59 +0800

deepin-screen-recorder (6.5.21) unstable; urgency=medium

  * chore: Update .gitignore and enhance compiler flags
  * Update version to 6.5.21

 -- wangrong <wangrong@uniontech.com>  Fri, 13 Jun 2025 14:16:52 +0800

deepin-screen-recorder (6.5.20) unstable; urgency=medium

  * fix: improve file manager command handling
  * fix: Fix the plugins can not be loaded issue
  * feat: Adapt to V23 dde dbus interface
  * Update version to 6.5.20

 -- wangrong <wangrong@uniontech.com>  Fri, 13 Jun 2025 10:04:47 +0800

deepin-screen-recorder (6.5.19) unstable; urgency=medium

  * add log.
  * Resolve screenshot background display issues in 1080p+4K dual-screen
    setup.
  * update version to 6.5.19

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 05 Jun 2025 15:15:45 +0800

deepin-screen-recorder (6.5.18) unstable; urgency=medium

  * Fix high dpi display issue.
  * Update version to 6.5.18.

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 15 May 2025 13:02:51 +0800
