## deepin-screen-recorder 6.5.30

=== src/dde-dock-plugins/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# SPDX-FileCopyrightText: 2022 UnionTech Software Technology Co., Ltd.
+#
+# SPDX-License-Identifier: GPL-3.0-or-later
+
 cmake_minimum_required( VERSION 3.1.0 )
 set (PROJECT_NAME dde-dock-plugins)
 project( ${PROJECT_NAME} )
