=== debian/changelog ===
deepin-screen-recorder (6.5.30) unstable; urgency=medium

  * fix: Correct fullscreen behavior in screenshot functionality

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 16 Jul 2025 14:44:13 +0800

deepin-screen-recorder (6.5.29) unstable; urgency=medium

  * chore: Update deepin-manual resources

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 09 Jul 2025 17:19:39 +0800

deepin-screen-recorder (6.5.28) unstable; urgency=medium

  * fix: Enhance screenshot functionality for multi-screen setups

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 04 Jul 2025 11:41:20 +0800

deepin-screen-recorder (6.5.27) unstable; urgency=medium

  * chore: update translation

 -- xiepengfei <xiepengfei@uniontech.com>  Tue, 01 Jul 2025 19:23:43 +0800
