## deepin-screen-recorder 6.6.3

=== debian/changelog ===
deepin-screen-recorder (6.6.3) unstable; urgency=medium

  * chore: Update version to 6.6.2 (#716)

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 13:53:51 +0800

deepin-screen-recorder (6.6.2) unstable; urgency=medium

  * fix: Update translations for various languages in deepin-screen-recorder

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 10:45:26 +0800

deepin-screen-recorder (6.6.1) unstable; urgency=medium

  * fix: Update action text for save path in SubToolWidget

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 08 Aug 2025 10:42:33 +0800

deepin-screen-recorder (6.6.0) unstable; urgency=medium

  * fix: Enhance toolbar visibility management in MainWindow

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 07 Aug 2025 20:50:24 +0800

deepin-screen-recorder (6.5.33) unstable; urgency=medium

  * chore: Add new Lao translation file for deepin-screen-recorder

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 07 Aug 2025 15:10:11 +0800

deepin-screen-recorder (6.5.32) unstable; urgency=medium

  * fix: Correct sidebar position calculation in MainWindow

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Tue, 05 Aug 2025 20:25:28 +0800

deepin-screen-recorder (6.5.31) unstable; urgency=medium

  * fix: Update save path handling and tooltip logic in screenshot tool

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Mon, 04 Aug 2025 18:14:33 +0800
