=== src/dde-dock-plugins/recordtime/CMakeLists.txt ===
--- 
+++ 
@@ -14,16 +14,13 @@
 find_package(Qt5Svg REQUIRED)
 find_package(Qt5DBus REQUIRED)
 find_package(DtkWidget REQUIRED)
-pkg_check_modules(DFrameworkDBus REQUIRED dframeworkdbus)
 
-pkg_check_modules(DFrameworkDBus REQUIRED dframeworkdbus)
 pkg_check_modules(QGSettings REQUIRED gsettings-qt)
 
 add_definitions("${QT_DEFINITIONS} -DQT_PLUGIN")
 add_library(${PLUGIN_NAME} SHARED ${SRCS} res.qrc)
 target_include_directories(${PLUGIN_NAME} PUBLIC
     ${DtkWidget_INCLUDE_DIRS}
-    ${DFrameworkDBus_INCLUDE_DIRS}
     ${QGSettings_INCLUDE_DIRS}
     )
 target_link_libraries(${PLUGIN_NAME} PRIVATE
@@ -31,7 +28,6 @@
     ${DtkWidget_LIBRARIES}
     ${Qt5Widgets_LIBRARIES}
     ${Qt5Svg_LIBRARIES}
-    ${DFrameworkDBus_LIBRARIES}
     ${QGSettings_LIBRARIES}
     )
