=== debian/changelog ===
deepin-screen-recorder (6.6.9) unstable; urgency=medium

  * chore: Update deepin-screen-recorder to version 6.6.8 with improved button functionality

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Sat, 11 Oct 2025 12:35:20 +0800

deepin-screen-recorder (6.6.8) unstable; urgency=medium

  * feat: Improve SaveButton and ToolButton functionality and visual feedback

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 10 Oct 2025 11:33:00 +0800

deepin-screen-recorder (6.6.7) unstable; urgency=medium

  * fix: Integrate recording state management in Screenshot and MainWindow

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 18 Sep 2025 19:25:04 +0800

deepin-screen-recorder (6.6.6) unstable; urgency=medium

  * fix: Enhance keyboard interaction for shape adjustments in ShapesWidget

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 04 Sep 2025 17:04:03 +0800

deepin-screen-recorder (6.6.5) unstable; urgency=medium

  * fix: Update screenshot handling logic in MainWindow for OCR mode

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 28 Aug 2025 19:34:29 +0800

deepin-screen-recorder (6.6.4) unstable; urgency=medium

  * fix: Simplify SVG files and update translations for improved clarity

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 21 Aug 2025 21:31:46 +0800
