## deepin-screen-recorder 6.6.13

=== debian/changelog ===
deepin-screen-recorder (6.6.13) unstable; urgency=medium

  * fix: Optimize audio initialization timing and DBus interface timeout

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 20 Nov 2025 19:49:36 +0800

deepin-screen-recorder (6.6.12) unstable; urgency=medium

  * fix: Add BypassWindowManagerHint to toolbar window flags

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 12 Nov 2025 13:30:47 +0800

deepin-screen-recorder (6.6.11) unstable; urgency=medium

  * feat: Integrate AI Assistant functionality and enhance UI components

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 30 Oct 2025 16:26:00 +0800

deepin-screen-recorder (6.6.10) unstable; urgency=medium

  * fix: Remove colons from Format and FPS menu labels

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 16 Oct 2025 20:13:57 +0800
